OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

script_info.cpp File Reference

Implementation of ScriptInfo. More...

`#include "../stdafx.h"`
`#include "../settings_type.h"`
`#include "squirrel_helper.hpp"`
`#include "script_info.hpp"`
`#include "script_scanner.hpp"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Detailed Description

Implementation of ScriptInfo.

Definition in file script_info.cpp.